div#productList.view-one div.product{
	width: 100%;
	height: 200px;
	background: #FCFCFA;
}
div#productList.view-one div.product:hover{
	background: #F3F3F1;
}
div#productList.view-one div.product > div{
	margin-top: 15px;
}
div#productList.view-one div.product div.image{
	border: 1px solid #A8A393;
	margin-left: 10px;
	margin-right: 20px;
}
div#productList.view-one div.product div.image>div{
	height: 166px;
	width: 171px;
}

div#productList.view-one div.product div.middle,
div#productList.view-one div.product div.right{

}
div#productList.view-one div.product div.right{
    width: 165px;
    height: 180px;
}
div#productList.view-one div.product div.right div.availability{
/* 	text-align: left; */
/* 	margin-top: 20px; */
}
div#productList.view-one div.product div.right div.availability div{
	margin-right: 10px;
	font-size: 12pt;
}
div#productList.view-one div.product div.right .addtocart,
div#productList.view-one div.product div.right .nostock{
	right: 10px;
    position: absolute;
    top: 170px;
    font-size: 10pt;
}
div#productList.view-one div.product div.text{
	overflow: auto;
	height: auto;
	width: auto;
	height: 114px;
	font-size: 10pt;
    margin-top: 10px;
}
div#productList.view-one div.product div.middle{
	width: 400px;
	height: 180px;
	overflow: hidden;
}
div#productList.view-one div.product div.middle div.titleWrapper{
	border-bottom: 1px dashed #C3C1C1;
    padding-bottom: 10px;
}
div#productList.view-one div.product div.middle div.title{
	padding: 0;
	min-height: 0;
	text-align: left;
	font-size: 12pt;
}
div#productList.view-one div.product div.actionItemPrice-wrapper{
	background: none;
	position: static;
	height: auto;
	padding: 0;
	margin-right: 10px;
}
div#productList.view-one div.product div.actionItemPrice-wrapper div.actionItemNewPrice{
	margin-top: 10px;
	margin-bottom: 10px;
}
div#productList.view-one div.product .addtocart > span,
div#productList.view-one div.product .nostock > span{
/*     background: none no-repeat scroll 0 0 #CC3A35; */
/*     border: 1px solid #7E2320; */
/*     border-radius: 5px 5px 5px 5px; */
/*     color: white; */
/*     font-size: 12px; */
/*     font-weight: bold; */
/*     letter-spacing: -1px; */
/*     padding: 5px; */
}
div#productList.view-one div.product .addtocart > span{
	cursor: pointer;
}
div#productList.view-one div.product .addtocart > span:hover{
	background: #3B2313 no-repeat;
	border: none;
}
div#productList.view-multi div.actionItemDiscount-wrapper{
	left: -6px;
    top: 72px;
    opacity: 0.6;
}